Fix API compatibility with Eclipse 2019-12. Create and run baseline Eclipse and latest Elipse build profiles for pre merge verification checks.

Change-Id: I9fe65c230b534397d11d754b28127fc4fbc6de19
5 files changed